import React from 'react';
import './detail.less';

const Footer = React.createClass({
    render() {
        return (
            <div className="footer">
                <p>阿凡提科技</p>
                <p>技术支持@湖南智明</p>
            </div>
        )
    }
});

export default Footer;